/*
Theme Name:   Total Armchair Theme
Theme URI:    https://www.thearmchairtrader.com/
Description:  A Total child theme 
Author:       Armchair Graeme
Author URI:   https://www.thearmchairtrader.com/
Template:     Total
Version:      1.0.4.9
*/

a.datalink {
	margin-right: 10px
}
a.datalink:after {
    position: absolute;
    padding-left: 2px;
    content: "\00BB";
}

@media only screen and (max-width: 480px) {
	.bbp-reply-author {
		width: 100% !important
	}

	.bbp-reply-content {
		margin: 0 !important
	}

	#bbpress-forums div.bbp-reply-author img.avatar {
		position: relative !important
	}
}


@media only screen and (min-width: 1200px) {
	#div-gpt-ad-leader-0 {
		position: -webkit-sticky;
		position: sticky;
		top: 160px;
	}
	
	#div-gpt-ad-halfpage-0 {
		position: -webkit-sticky;
		position: sticky;
		top: 200px;
	}
}

.tick-list {
	list-style: none
}

.tick-list li {
	display: block;
	position: relative;
	padding-left: 30px;
	font-size: 1.1em;
	list-style: none;
	padding-bottom: 9px
}

.tick-list li:before {
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	/* background: url(https://www.hearmchairtrader.com/wp-content/themes/Armchair-Trader/images/assets/icon-tick.png); */
	position: absolute;
	top: -1px;
	left: 0
}

@media only screen and (max-width: 900px) {
	#div-gpt-ad-mpu-0 {
		margin-left: -30px;
		padding-left: -10px
	}
}

.table-sticky th {
	color: #fff !important;
	background: #544B46 !important
}